-- 预算系统参数 预算体系\维度管理
IF NOT EXISTS (select 1 from T_EB_PARAM_TREE where FID = 13)
INSERT INTO T_EB_PARAM_TREE (FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (13, 'eb_f7_param', '维度管理', 'eb_f7_param', 9);


IF EXISTS (select 1 from T_EB_PARAM_TREE where FID = 13)
UPDATE T_EB_PARAM_TREE SET FCODE = 'bgm_eb_f7_param', FFORMID = 'bgm_eb_f7_param' WHERE FID = 13;


-- 费用预算参数
IF NOT EXISTS (select 1 from T_EB_PARAM_TREE where FID = 15)
INSERT INTO T_EB_PARAM_TREE (FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (15, 'eb_f7_param', '维度管理', 'eb_f7_param', 3);